Subject: [Softwires] Meeting agenda

From: "Durand, Alain" <[email-masked]>
Date: Wed, 17 Mar 2010 11:20:29 -0400

The softwire wg will meet on Wednesday afternoon. Due to the short length of
our slot (only one hour), we need to focus on key agenda items:
Here is the proposed agenda that I posted on the IETF web site:
 5 min: Administrativia, chair
 5 min: 6rd: Ole Troan
http://datatracker.ietf.org/doc/draft-ietf-softwire-ipv6-6rd/
10 min: GI-DS-lite: Sri Gundavelli
http://datatracker.ietf.org/doc/draft-gundavelli-softwire-gateway-init-ds-li
te/
40 min: PCP: Dan wing/Dave Thaler
http://datatracker.ietf.org/doc/draft-wing-softwire-port-control-protocol/

We have received many other valuable agenda item submission, those will be
reconsidered for the next IETF meeting.

   - Alain, softwire co-chair.